"checkbox" : {
    "moleculeName" : "checkbox"
},
"moleculeName" : "listLVCBBdy",
"headlineBody" : {
    "moleculeName" : "headlineBody",
    "headline" : {
        "moleculeName" : "label",
        "text" : "Hello"
    },
    "body" : {
        "moleculeName" : "label",
        "text" : "Hello"
    }
}
